<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>ch.kleis.formation</groupId>
        <artifactId>parent-jdk7</artifactId>
        <version>1.0-SNAPSHOT</version>
        <relativePath>../parent-jdk7</relativePath>
    </parent>

    <artifactId>refactor_sans_test2</artifactId>
    <packaging>jar</packaging>
    <name>refactor_sans_test2</name>

    <dependencies>
        <!-- Uncomment this bloc to use EasyMock & Powermock
        <dependency>
            <groupId>org.powermock</groupId>
            <artifactId>powermock-api-easymock</artifactId>
        </dependency>
        <dependency>
            <groupId>org.powermock</groupId>
            <artifactId>powermock-module-junit4</artifactId>
        </dependency>
        <dependency>
            <groupId>org.easymock</groupId>
            <artifactId>easymock</artifactId>
        </dependency> -->

        <!-- Uncomment this bloc to use Mockito & Powermock
        <dependency>
            <groupId>org.powermock</groupId>
            <artifactId>powermock-module-junit4</artifactId>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>org.powermock</groupId>
            <artifactId>powermock-api-mockito2</artifactId>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>org.mockito</groupId>
            <artifactId>mockito-core</artifactId>
        </dependency> -->

    </dependencies>

</project>
